@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
body{ background-color:#fff9b0;  margin:0 auto; padding:0;}
.biaoge{height:152px;position:relative; background:#fff9b0; position:relative;}
.biaoge .t1{ position:absolute; left: 74px; top: 7px; height: 136px; width: 822px; 
}
.biaoge .bai{font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}
.biaoge td{ font-family:"微软雅黑"; font-size:14px; color:#4b180d; line-height:20px; font-weight:bold; border:#000 1px solid;}


.box{width:950px;margin:0 auto;}
.index06{height:152px; background:url(pic_06.jpg) no-repeat; position:relative;}
.index06 .sp{ position:absolute; left: 552px; top: 7px; height: 147px; width: 273px; 
}
.index09{height:231px; background:url(index_09.jpg) no-repeat;position:relative;}
.index09 iframe{
	position:absolute;
	left: 48px;
	top: 4px;
	width: 859px;
	height: 224px;
}
.index14{height:161px; background:url(index_14_01.jpg) no-repeat; position:relative;}
.index14 div{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 43px;
	top: 67px;
	width: 879px;
	line-height:24px;
	text-indent:2em;
}
.index16{height:114px; background:url(index_16_01.jpg) no-repeat; position:relative;}
.index16 div.txt01{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 57px;
	top: 32px;
	width: 190px;
}
.index16 div.txt02{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 273px;
	top: 32px;
	width: 190px;
}
.index16 div.txt03{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 491px;
	top: 31px;
	width: 197px;
}
.index16 div.txt04{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 713px;
	top: 32px;
	width: 190px;
}
.index19{ height:145px; background:url(index_19_01.jpg) no-repeat; position:relative;}
.index19 div.txt01{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 110px;
	top: 73px;
	width: 341px;
}
.index19 div.txt02{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 560px;
	top: 73px;
	width: 341px;
}
.index20{height:132px; background:url(index_20_01.jpg) no-repeat; position:relative;}
.index20 div.txt03{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 100px;
	top: 47px;
	width: 365px;
}
.index20 div.txt04{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:13px;
	left: 551px;
	top: 46px;
	width: 365px;
}
.index21{ height:221px; background:url(index_21.jpg) no-repeat; position:relative;}
.index21 iframe{
	position:absolute;
	left: 47px;
	top: 8px;
	width: 863px;
	height: 205px;
}
.index26{height:206px; background:url(index_26_01.jpg) no-repeat; position:relative;}
.index26 .txt01{ position:absolute; left: 43px; top: 79px; width: 241px; }
.index26 .txt02{ position:absolute; left: 365px; top: 77px; width: 228px; }

.index26 .txt03{
	position:absolute;
	left: 675px;
	top: 78px;
	width: 235px;
}
.index26 p{ font-family:"微软雅黑"; color:#600; font-size:14px;}

.index28{ background:url(index_28_01.jpg) no-repeat; position:relative;height:158px;}
.index28 p{ font-family:"微软雅黑";color:#600;font-size:14px;line-height:22px;}

.index28 .txt01{
	position:absolute;
	left: 50px;
	top: 74px;
	width: 187px;
}
.index28 .txt02{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:14px;
	line-height:22px;
	left: 272px;
	top: 74px;
	width: 188px;
}
.index28 .txt03{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:14px;
	line-height:22px;
	left: 495px;
	top: 74px;
	width: 193px;
}
.index28 .txt04{
	position:absolute;
	font-family:"微软雅黑";
	color:#600;
	font-size:14px;
	line-height:22px;
	left: 718px;
	top: 74px;
	width: 191px;
}
.index29{height:144px; position:relative; background:url(index_29_01.jpg) no-repeat;}
.index29 p{ font-family:"微软雅黑";color:#600;font-size:14px;line-height:22px;}
.index29 .txt01{
	position:absolute;
	
	left: 50px;
	top: 60px;
	width: 187px;
}
.index29 .txt02{
	position:absolute;
	
	left: 718px;
	top: 60px;
	width: 191px;
}
.index30{height:152px; background:url(index_30_01.jpg) no-repeat; position:relative;}
.index30 p{ font-family:"微软雅黑";color:#600;font-size:14px;line-height:22px;}
.index30 .txt01{
	position:absolute;
	
	left: 49px;
	top: 60px;
	width: 191px;
}
.index30 .txt02{
	position:absolute;
	
	left: 275px;
	top: 60px;
	width: 191px;
}
.index30 .txt03{
	position:absolute;
	
	left: 495px;
	top: 60px;
	width: 191px;
}
.index30 .txt04{
	position:absolute;
	
	left: 716px;
	top: 62px;
	width: 191px;
}
.lyb{ background:url(pic_14.gif) no-repeat; height:464px; position:relative;}
.lyb .t1{ left: 194px; top: 2px; width: 752px; height:451px; position:absolute; }
.di{ height:123px; background:url(pic_15.gif) no-repeat; position:relative;}
.di a{ position:absolute; width:314px; height:36px; left: 554px; top: 71px; 
}
